Subject: Re: bug#41282: doc: dot graphs display square glyphs instead of letters

From: zimoun <[email-masked]>
Date: Fri, 15 May 2020 20:13:30 +0200

guix pull --commit=afc46f2 -p /tmp/broken

then /tmp/broken/share/info/images/bootstrap-graph.png does not
contains the right font.

Reproduced with a local checkout even if the
/path/to/checkout/doc/images/*.png are right.  However, it is not when
it is pulled:

   ./pre-env-inst guix pull --branch=master --url=$PWD -p /tmp/test

then /tmp/test/share/info/images/bootstrap-graph.png does not have the
right font.

I do not know where it comes from and my machine is not enough
powerful to bisect.